PROBE::SOCKET.AIO_(3stap)

NAME
probe::socket.aio_read - Receiving message via sock_aio_read

SYNOPSIS

socket.aio_read

VALUES

name
    Name of this probe

type
    Socket type value

size
    Message size in bytes

family
    Protocol family value

state
    Socket state value

protocol
    Protocol value

flags
    Socket flags value

CONTEXT

The message sender

DESCRIPTION

Fires at the beginning of receiving a message on a socket via the sock_aio_read function

SEE ALSO
tapset::socket(3stap)